.EncabezadoRutas {color: #ccff99; font-weight: bold;}

.TablaRutas {color: #FFFFFF; font-weight: bold;}

.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Palatino Linotype';
	color           : #00d200;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Palatino Linotype';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #d4d0c8;
	}
.cc05               { /* Common */
	border          :   0.00pt none #66ff66;
	clip            : rect(0.00pt,134.25pt,1.50pt,0.00pt);
	}
span#e26            { /* images/rutasveredes00201... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/rutasveredes002019.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :  51.00pt;
	width           : 667.50pt;
	height          : 265.50pt;
	}
span#e25            { /* images/rutasveredes00201... */
	background      : transparent url(images/rutasveredes002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 311.25pt;
	width           : 237.00pt;
	height          : 120.00pt;
	background-image: url(images/rutasveredes002018_lostres.jpg);
	}
span#e24            { /* images/rutasveredes00201... */
	background      : transparent url(images/rutasveredes002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  62.25pt;
	width           : 223.50pt;
	height          : 241.50pt;
	}
img#e23             { /* images/rutasveredes00201... */
	position        : absolute;
	left            : 628.50pt;
	top             : 233.25pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
img#e22             { /* images/rutasveredes00201... */
	position        : absolute;
	left            : 628.50pt;
	top             :  87.00pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
img#e21             { /* images/rutasveredes00201... */
	position        : absolute;
	left            : 480.00pt;
	top             : 159.75pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
img#e20             { /* images/rutasveredes00201... */
	position        : absolute;
	left            : 554.25pt;
	top             :  87.00pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
img#e19             { /* images/rutasveredes00201... */
	position        : absolute;
	left            : 628.50pt;
	top             : 159.75pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
span#e18            { /* images/rutasveredes00201... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/rutasveredes002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 310.50pt;
	width           : 430.50pt;
	height          : 222.75pt;
	background-image: url(images/rutasveredes002011_.jpg);
	}
div#e17             { /* Rutas Veredes hará las v... */
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             : 351.75pt;
	width           : 386.25pt;
	height          : 123.75pt;
	}
div#e16             { /* En las cuestas arriba qu... */
	position        : absolute;
	left            : 483.50pt;
	top             : 319.50pt;
	width           : 208.50pt;
	height          : 117.75pt;
	}
span#e15            { /* images/rutasveredes00201... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,660.75pt,1.50pt,0.00pt);
	background      : transparent url(images/rutasveredes002010.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :  45.00pt;
	width           : 660.75pt;
	height          :   1.50pt;
	}
div#e14             { /* <DIV>Rutas Veredes</DIV> */
	color           : #ccff99;
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             :   7.50pt;
	width           : 419.25pt;
	height          :  30.75pt;
	}
span#e13            { /* images/rutasveredes00200... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,168.00pt,1.50pt,0.00pt);
	background      : transparent url(images/rutasveredes002009.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :  45.00pt;
	width           : 168.00pt;
	height          :   1.50pt;
	}
div#e12             { /* Cosas tenedes, el Cid / ... */
	position        : absolute;
	left            :  57.00pt;
	top             : 321.00pt;
	width           : 386.25pt;
	height          :  27.25pt;
	}
img#e11             { /* images/rutasveredes00200... */
	background-color: #808080;
	position        : absolute;
	left            : 480.00pt;
	top             :  87.00pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
img#e10             { /* images/rutasveredes00200... */
	background-color: #808080;
	position        : absolute;
	left            : 554.25pt;
	top             : 159.75pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
img#e9              { /* images/rutasveredes00200... */
	background-color: #808080;
	position        : absolute;
	left            : 554.25pt;
	top             : 233.25pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
img#e8              { /* images/rutasveredes00200... */
	background-color: #808080;
	position        : absolute;
	left            : 480.00pt;
	top             : 233.25pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
img#e7              { /* images/rutasveredes00200... */
	position        : absolute;
	left            : 471.00pt;
	top             : 427.50pt;
	width           : 237.75pt;
	height          : 105.75pt;
	}
span#e6             { /* images/rutasveredes00200... */
	background      : transparent url(images/rutasveredes002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :  45.00pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e5              { /* <DIV>Los Borricos&nbsp; ... */
	text-align      : left;
	position        : absolute;
	left            : 242.25pt;
	top             : 534.75pt;
	width           : 235.50pt;
	height          :  15.75pt;
	}
div#e4              { /* Quebrados recuerdos de u... */
	background      : transparent url(images/rutasveredes002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             :  62.25pt;
	width           : 215.25pt;
	height          :  35.25pt;
	}
span#e3             { /* images/losborricos.gif */
	background      : transparent url(images/losborricos.gif) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             : 482.25pt;
	width           : 126.75pt;
	height          :  46.50pt;
	}
span#e2             { /* images/rutasveredes00200... */
	background      : transparent url(images/rutasveredes002001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :   5.25pt;
	width           :  45.75pt;
	height          :  25.50pt;
	}
span#e1             { /* images/vercaminatas1.gif */
	background      : transparent url(images/vercaminatas1.gif) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 476.25pt;
	width           : 238.50pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #CBCA00;
	background-image: url(images/rutasveredes002b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #CBCA00;
	text-align      : center;
	overflow        : auto;
	}
